%define _enable_debug_packages %{nil}
%define debug_package          %{nil}

%define src_ver 0.50-3
%define languageeng greek
%define languageenglazy Greek
%define languagecode el

Summary:       %{languageenglazy} files for aspell
Name:          aspell-%{languagecode}
Version:       0.50.3
Release:       %mkrel 10
Group:         System/Internationalization
Source:        ftp://ftp.gnu.org/aspell/aspell-%{languagecode}-%{src_ver}.tar.bz2
URL:           http://aspell.sourceforge.net/
License:       GPL
BuildRoot:     %{_tmppath}/%{name}-%{version}-root
Provides: spell-el

BuildRequires: aspell >= 0.50
Requires:      aspell >= 0.50

# Mandriva Stuff
Requires:      locales-%{languagecode}
# aspell = 1, myspell = 2, lang-specific = 3
Provides:      enchant-dictionary = 1
Provides:      aspell-dictionary

Autoreqprov:   no

%description
A %{languageenglazy} dictionary for use with aspell, a spelling checker.

%prep
%setup -q -n %{name}-%{src_ver}

%build

# don't use configure macro
./configure

%make

%install
rm -fr $RPM_BUILD_ROOT

%makeinstall_std

chmod 644 README Copyright

%clean
rm -fr $RPM_BUILD_ROOT

%files
%defattr(-,root,root)
%doc README Copyright
%{_libdir}/aspell-*/*




%changelog
* Mon Jun 16 2008 Thierry Vignaud <tvignaud@mandriva.com> 0.50.3-10mdv2009.0
+ Revision: 220370
- rebuild

* Sun Mar 09 2008 Anssi Hannula <anssi@mandriva.org> 0.50.3-9mdv2008.1
+ Revision: 182413
- provide enchant-dictionary

* Fri Jan 11 2008 Thierry Vignaud <tvignaud@mandriva.com> 0.50.3-8mdv2008.1
+ Revision: 148747
- rebuild
- kill re-definition of %%buildroot on Pixel's request
- s/Mandrake/Mandriva/

  + Olivier Blin <oblin@mandriva.com>
    - restore BuildRoot


* Wed Feb 21 2007 Oden Eriksson <oeriksson@mandriva.com> 0.50.3-7mdv2007.0
+ Revision: 123239
- Import aspell-el

* Wed Feb 21 2007 Oden Eriksson <oeriksson@mandriva.com> 0.50.3-7mdv2007.1
- use the mkrel macro
- disable debug packages

* Fri Dec 03 2004 Thierry Vignaud <tvignaud@mandrakesoft.com> 0.50.3-6mdk
- rebuild for new aspell

* Wed Jul 28 2004 Pablo Saratxaga <pablo@mandrakesoft.com> 0.50.3-5mdk
- allow build on ia64

